HINO Bugs - Bug #1682

[ESS-PERSONAL DATA] form nya tidak muncul
10/10/2022 05:34 PM - Muhammad Bintar

Status: Closed Start date: 10/10/2022
Priority: High Due date: 10/14/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer atau tim functional minta supportnya untuk perbaikan pada menu ESS Personal Data karena form nya tidak
muncul.
History

#1 - 10/11/2022 09:40 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan

Dear Fiona,
tolong d cek dl dr sisi settingan workflow nya ya, apakah ada yg kurang.
Thanks

#2 - 10/11/2022 09:47 AM - Kezia Pawitra Yulianti
- Assignee changed from Fiona Avangeline Jonathan to Mega Yunita

- Priority changed from Normal to High

Mega tolong bantu cek ya dr sisi settingan

Tks
#3 - 10/18/2022 04:08 PM - Muhammad Bintar
- File clipboard-202210181608-iejq5.png added

- Status changed from Assigned to Closed
